Subject: Re[2]: Chaeap "Digital" Audio; WAS Re: Flyer Audio format
From: [email-masked] (Dave Barnard)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 11 Jan 1996 15:19:47 -0500

In-Reply-To: <[email-masked]>

> That's awfully similar to CD. Specs aren't mentioned for frequency rolloff,
> but I have seen them elsewhere and the curve is nearly ruler-flat. In a
> blindfold test, I defy anyone to pick out HI-FI as sounding worse than CD or
> DAT. 

Listen to some music with sharp transients - you can hear the
head swiching noise quite clearly. This is the main problem with 
Hi-Fi VHS, as it is recorded helically along with the video track, 
compensation has to be made for the fact that it isn't actually 
continuous - I beleive some sort of analogue noise reduction is
used.

HiFi VHS is very good quality, but it definitely isn't as good as 
DAT or subjectively MiniDisc/DCC, but then they don't come free 
with your VHS machine or can be controlled frame accurately :)

Dave